# Command: sqrt

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    sqrt - compute the square root of a non-negative number

Synopsis:

    number sqrt -> double

Examples:

    4 sqrt -> 2.0

Description:

    sqrt computes the the square root of a number.
      If the value is negative, a RangeCheck error is raised.

SeeAlso:

- sqr

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative